## php-net-checkip 1.2.1

=== debian/changelog ===
php-net-checkip (1.2.1-3) unstable; urgency=low

  * new maintainer (closes: #529683)
  * Bump Standards-Version: 3.8.4.
  * fix watch file  
  * update section 

 -- Jean-Marc Roth <jmroth@iip.lu>  Mon, 29 Mar 2010 19:15:09 +0200

php-net-checkip (1.2.1-2) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 01:20:21 -0300

php-net-checkip (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version: 3.7.2.
  * Removed php4 support.
  * Updated debian/watch file to version 3.
  * Removed automatically debian/package/tmp directory.
  * Removed .registry/.channel* files automatically created.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 21:53:47 -0300

php-net-checkip (1.2.0-3) unstable; urgency=low

  * Remove .channels, .depdblock and .depdb directories that is already
    installed by php-pear.
  * Build-Depends on debhelper >=5, removed compat file and put
    DH_COMPAT in rules file.
  * Changed depends on php-pear to (>= 4.4.0) version.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 15 Mar 2006 17:45:32 -0300

php-net-checkip (1.2.0-2) unstable; urgency=low

  * Changed php-pear Build-Depends. (closes: #354353)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  3 Mar 2006 15:29:18 -0300

php-net-checkip (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Moved package from non-free to main as upstream changed to free license.
    (closes: #332614)
  * Put full license in debian/copyright. (closes: #337898)
  * Updated to Standards-Version: 3.6.2
  * Updated dependencies from php4-pear to php-pear.
  * Added php5-cli as optional suggests to php4-cli.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon,  6 Feb 2006 15:53:43 -0200

php-net-checkip (1.1-1) unstable; urgency=low

  * Initial Release. (closes: #329661)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 22 Sep 2005 11:13:58 -0300
