=== debian/control ===
Source: php-net-checkip
Section: php
Priority: optional
Maintainer: Jean-Marc Roth <jmroth@iip.lu>
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-net-checkip/trunk    
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-php/pear/php-net-checkip/trunk
Homepage: http://pear.php.net/package/Net_CheckIP/

Package: php-net-checkip
Architecture: all
Depends: php-pear, ${misc:Depends}
Suggests: php5-cli
Description: check the syntax of IPv4 addresses
 This package validates IPv4 addresses.
