=== debian/watch ===
version=3
http://pear.php.net/package/Net_CheckIP/download http://download.pear.php.net/package/Net_CheckIP-([\d.]+)\.tgz
