## php-net-checkip 1.2.2

=== debian/changelog ===
php-net-checkip (1.2.2-1) unstable; urgency=low

  [ Jean-Marc Roth ]
  * Update maintainer to pkg-php-pear
  * Update long description

  [ Prach Pongpanich ]
  * New upstream release
  * Add debian/gbp.conf
  * Add myself as uploader
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compat to 9
  * Switch VCS to git
  * Switch debian/copyright to format 1.0
  * Update debian/watch file

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 08 Jul 2013 17:06:53 +0700
