=== debian/control ===
Source: php-net-checkip
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-checkip.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-checkip.git
Homepage: http://pear.php.net/package/Net_CheckIP/

Package: php-net-checkip
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: IPv4 address syntax checker
 The PEAR::Net_CheckIP class for PHP can be used to validate IPv4 addresses.
