=== debian/watch ===
version=3
http://pear.php.net/package/Net_CheckIP/download/ .*/Net_CheckIP-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
